請問舊盒子S805 下載LibreELEC,要選那一個版本?

舊盒子S805卡頓,想插記憶卡執行KODI,Amlogic S805應該下載哪一個版本?
https://github.com/AlexELEC/AE-AML/releases/tag/3.0.4

我沒用過,但看起來可用! 下面有影片教學:
https://youtu.be/2WbgH3RgrFo
chirle wrote:
https://github...(恕刪)

感謝,已安裝成功。
文章分享
評分
複製連結